#include "buttons.h"
#include "motor.h"

Button buttonPlus(MCU_BUT_PLUS, 25UL, true, true);
Button buttonMin(MCU_BUT_MIN, 25UL, true, true);

void handleButtons(void)
{
  if (buttonPlus.read())
  {
    increaseMotor(MOTOR0);
  }

  if (buttonMin.read())
  {
    increaseMotor(MOTOR1);
  }
}

void initButtons(void)
{
  buttonPlus.begin();
  buttonMin.begin();

  
}

